//---------------------------------------------------------------------------

#include <vcl.h>
#pragma hdrstop
USEPACKAGE("vcl50.bpi");
USEPACKAGE("QExport4RT_C6.bpi");
USEPACKAGE("vcldb50.bpi");
USEUNIT("QExport4Reg.pas");
USEUNIT("QExport4Dsgn.pas");
USEFORMNS("fuQExport4HTMLTemplateEditor.pas", FuQExport4htmltemplateeditor, fmQExport4HTMLTemplateEditor);
USEFORMNS("fuQExport4ColumnsEditor.pas", FuQExport4columnseditor, fmQExport4ColumnsEditor);
USEFORMNS("fuQExport4XLSEditor.pas", FuQExport4xlseditor, fmQExport4XLSEditor);
USEFORMNS("fuQExport4SourceList.pas", FuQExport4sourcelist, fmQExport4SourceList);
//---------------------------------------------------------------------------
#pragma package(smart_init)
//---------------------------------------------------------------------------

//   Package source.
//---------------------------------------------------------------------------

#pragma argsused
int WINAPI DllEntryPoint(HINSTANCE hinst, unsigned long reason, void*)
{
        return 1;
}
//---------------------------------------------------------------------------
